
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ReplaceColor:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/ReplaceColor/ReplaceColor.glsl" );

    public RG_ReplaceColor( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}